﻿/*ADA*/
button:focus {
    outline: 2px #F9F9F9 solid !important;
    outline-offset: 0 !important;
    box-shadow: 0 0 0 4px #102d4d !important;
}

a:focus {
    outline: 1px #F9F9F9 solid;
    outline-offset: 0;
    box-shadow: 0 0 0 4px #102d4d;
}

input[type="file"]:focus {
    outline: 2px #F9F9F9 solid;
    outline-offset: -5px;
    box-shadow: 0 0 0 4px #102d4d;
}

.qq-upload-button-selector input[type="file"] {
    opacity: 1 !important;
}
